<h2 id="desc" class="list">Schémas explicatifs de l'Ontologie du Dictionnaire Des Francophones <span class="backlink"> Retour vers <a href="#toc">Table des Matières</a></span></h2>
<span class="markdown">
L'ontologie DDF peut être illustré par le schéma suivant pour la partie modélisation des données lexicographiques extraites des ressources importées:
</span>
<img style="width:100%;" src="ontologie-ddf.svg" />
<span class="markdown">
Les contributions du DDF sont quant à elles modélisées à travers les classes et instances représentées dans ce schéma ci-dessous
</span>
<img style="width:100%;" src="ontologie-ddf-contrib.svg" />